gRPC C#
gRPC C#
Namespaces
Grpc.Core.Logging
ConsoleLogger Class
ConsoleLogger Constructor
ConsoleLogger Methods

ConsoleLogger Constructor

Creates a console logger not associated to any specific type.

Namespace: Grpc.Core.Logging
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public ConsoleLogger()

    Public Sub New

    public:
    ConsoleLogger()

    new : unit -> ConsoleLogger

See Also

#### Reference

ConsoleLogger Class
Grpc.Core.Logging Namespace